
  
  /*Begin CSS reset*/
  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0 none;margin: 0;outline: 0 none;padding: 0;}
  body {background: #FFFFFF;height: 100%;    font-family: Lora, serif;line-height:1.3em;color: #1b2832;}
  .clear {clear: both;margin: 0px;padding:0px;height:0px;}
  .hidden, .hide_for_intermediate {display: none;}
  a img , img {height:auto;border:0 none;}
  *{box-sizing:border-box;}
  /*End CSS Reset*/

  /*CHANGE FONT SIZE HERE*/
  body{font-size:16px;}

  #cres_content button, #cres_content input[value="Submit"], #cres_content input[type="button"] {
      background-color: #1B2831 !important;
      background-image: none !important;
      border: medium none !important;
      color: #fff;
      cursor: pointer;
      font-family: arial;
      font-size: 17px;
      font-weight: bold;
      margin: 10px 15px 0 0 !important;
      padding: 6px 12px 8px;
  }

  #cres_content .cres_indent_40 {
      padding-left: 20px;
  }

  #wrapper {
    width:100%;
    background: #FFFFFF;
    float:left;
  }

  #header {
    float: left;
    width: 100%;
  }

  #header img {
    height:auto;
    margin:0;
    width:100%;
    float:left;
    display:block;
  }

  #nav {
    background-color: #000;
    float:left;
    width:100%;
  }

  #nav ul {
    margin:0;
    padding:0;
  }

  #nav ul li {
    list-style:none outside none;
    margin:0;
    padding:0;
    display:inline;
  }

  #nav a{
    text-decoration:none;
    color:#fff;
    display:block;
    font-size: 15px;
    line-height: 24px;
    font-family: "Open Sans";
    text-transform: uppercase;
  }

  #nav span.icon {
      font-size: 24px;
      display: block;
      float: left;
      margin-right: .5em;
  }

  #nav ul li a:link, 
  #nav ul li a:visited, 
  #nav ul li a:hover, 
  #nav ul li a:active {
    padding: 10px 0px;
    margin:0 0 0 4%;
  }
  #nav ul li ul {
    display:none;
    margin:0;
    padding:0;
    position:absolute;
    list-style-type: none;
    width:100%;
    z-index: 10;
  }

  #nav ul li ul li a:link, 
  #nav ul li ul li a:visited {
    background: #000;
    border-top:1px solid #fff;
    padding:13px 5%;
    margin:0;
    text-decoration:none;
    width:100%;
  }

  #nav ul li ul li a:hover,
  #nav ul li ul li a:active {
    background-color:#FFF;
    color:#000;
  }

  #quick_links {
    width:100%;
    float:left;
    background-color:#000;
  }
  #quick_links ul {
    padding:0;
    margin:0;
    list-style:none;
  }
  #quick_links ul li {
    padding:0;
    margin:0;
  }
  #quick_links ul li a, 
  #quick_links ul li a:visited {
    display:block;
    /*width:35%;*/
    width:50%;
    padding: 9px 2px;
    color:#FFFFFF;
    text-decoration:none;
    font-size: 15px;
    line-height: 1.2em;
    white-space: nowrap;
    text-align:center;
    float: left;
    text-transform: uppercase;
    font-family: "Open Sans";
  }
  #quick_links ul li a:hover, 
  #quick_links ul li a:active {
    color:#fff;
  }

  /*#quick_links ul li a.first {
    width:26%;
  }
  #quick_links ul li a.last {
    width:39%;
  }*/

  #quick_links ul li a.first {
    width:50%;
  }

  /*** Header End ****/
   
  /*** Content Start ****/
  #content_wrapper {
    width:100%;
    float:left;
    clear: both;
  }
  #body_content{
    width:100%;
    margin:0px auto;
  }
  /*** Content End ****/
   
  /*** Footer Start ****/
  #footer {
        font-family: Lora;
    padding: 10px 0;
    text-align:center;
    font-size: 11px;
    clear: both;
    padding: 0px 15px 20px;
    background-color:#FFFFFF;
    width:100%;
  }

  #footer_wrapper {
    width:100%;
  }

  #footer_wrapper p {
    margin:0 0 1em;
  }
  /*** Footer End ****/  
   
  /***********************CRESCENDO TEMPLATE STYLESHEET 1 WIDE*********************/
  /*Hide all the desktop elements*/
  #cres_content #cres_pp_img,#cres_content .donor_story_main_header,#cres_content #cres_ds_actions,#cres_content #cres_share_actions,#cres_content #cres_pp_div, #cres_pp_img, #cres_content .what_give_header,#cres_content .how_give_header,#cres_content #how_give_flow_wrapper,#cres_content .cres_ebro_btn,.topText, #cres_content #cres_news_box_grid .cres_left_column, #cres_content .cres_text_resize, #learn_wills_container .learn_wills_header, #cres_content .cres_more_link, #cres_article_opts_top, #cres_donor_story img, #cres_articles_div img, #cres_article_opts_bottom, #image_banner{
    display:none !important;
  }

  #cres_content {
        font-family: Lora;
    font-size: 1em;
    line-height: 1.5em;
    color: #1b2832;
    width:100%;
    padding: 20px 15px;
    float:left;
    background-color:#FFFFFF;
  }

  #cres_content .breadcrumb{
    display:none;
  }

  #cres_content p {
    margin:0 0 1em;
    padding: 5px 0px;
  }

  #cres_content .medTitle {
    padding: 5px 0px;
    font-size: 1.0em;
  }

  #cres_content .smallTitle {
    padding: 5px 0px;
    font-size: 0.8em;
    font-weight: bold;
  }

  #cres_content .smallerTitle {
    padding: 5px 0px;
    font-size: 0.7em;
  }

  #cres_content .lightColorDiv {
    background-color: #f5f5f5;
    border-color:#BBBBBB;
  }

  h1.cresPageHeader,
  h1.mgrHeaderTitle,
  #cres_content .bigTitle {
    font-family: "urw-din-condensed",sans-serif;
    text-transform: uppercase;
    color: #1b2832;
    font-size: 23px;
    background-color:#FFF;
    margin: 0;
    padding: 5px 0 10px;
    clear:both;
    font-weight: bold;
  }

  h2.cresArticleTitle {
    font-size: 1.3em;
    font-weight:bold;
    margin:10px 0px;
    padding: 0px 0px;
  }

  h2.mgrSubHeaderTitle{
    font-weight: normal;
    margin: 5px 0px 5px 0px;
    color: #1b2832;
     font-size: 1.4em;
  }

  h2.mgrSubHeaderTitle_U{
    font-weight: normal;
    margin: 5px 0px 0px 0px;
    color: #1b2832;
    border-bottom: 1px solid #CCCCCC;
    font-size: 1.4em;
  }

  h2.mgrSubHeaderTitle_S{
    font-weight: normal;
    margin: 5px 0px 0px 0px;
    color: #1b2832;
     border-top: 1px solid #CCCCCC;
    background-color:#F3F3F3;
    font-size:1.3em;
  }

  h3.mgrSubHeaderTitle{
    font-weight: normal;
    margin: 5px 0px 5px 0px;
    color: #1b2832;
     font-size: 1.2em;
  }

  h3.mgrSubHeaderTitle_U{
    font-weight: normal;
    margin: 5px 0px 0px 0px;
    color: #000080;
     border-bottom: 1px solid #CCCCCC;
    font-size:1.2em;
  }

  h3.mgrSubHeaderTitle_S{
    font-weight: normal;
    margin: 5px 0px 0px 0px;
    color: #000080;
     border-top: 1px solid #CCCCCC;
    background-color:#F3F3F3;
    font-size:1.2em;
  }

  .cresDateHead, .cresPublishDate, h3.cresDateHead{
    font-size: 1em;
    font-weight: normal;
    margin: 0px;
    padding: 5px 0px;
    color: #696969;
    clear:both;
    font-style:italic;
  }

  /* FORM CSS */
  #cres_content input {
    float:left;
    border:1px solid #CCCCCC;
    background-color:#DDDDDD;
    margin: 0 0 15px;
    background-image: none;
    background-color: #fff;
  }

  #cres_content input:hover {
    border-color:#C0CCDA;
    background-color: #BBBBBB;
    background-image: none;
  }

  #cres_content input:focus {
    border-color: #c5c5c5;
    background-color: #ffffdd;
    background-image: none;
  } 

  #cres_content input.cres_preview_btn {
    display:none;
  }
    
  /* NEWS BOX GRID*/
  #cres_content #cres_news_box_grid {
    float: none;
  }

  #cres_news_box_grid .cres_news_box_grid_wide {
    width: 100%;
    float: left;
    margin: 0px;
  }

  #cres_content .bigMedTitle , #cres_news_article .cres_body_article h2, #cres_content #cres_news_box_grid a .cres_news_box_grid-Title, #cres_content h2.bigMedTitle_NL{
    font-size: 17px;
    line-height: 26px;
    font-weight: bold;
    color: #1b2832;
    margin: 2px 0px 10px;
    padding: 0px;
    clear:both;
font-family: "urw-din-condensed",sans-serif;
    text-transform: uppercase;
  }

  .cres_news_box_grid-Small-Title {
    font-size: 1em;
    color: #1b2832;
    font-weight: bold;
    margin: 2px 0px;
    padding: 0px;
    text-transform: none;
  }

  #cres_content #cres_news_box_grid .cres_right_column {
    margin:0;
    padding:0 25px 0 0;
    background:transparent url(../images/arrow.png) 99% center no-repeat;
  }

  #cres_content #cres_news_box_grid a, #cres_content #cres_news_box_grid a:visited {
    display:block;
    color:#1b2832;
    font-size: 1em;
    text-decoration:none;
    font-weight:normal;
    padding:10px 0;
    margin:0;
    border-bottom:1px solid #CCCCCC;
  }

  #cres_content #cres_news_box_grid a:hover, #cres_content #cres_news_box_grid a:active {
    color:#1b2832;
  }

  #cres_content #cres_news_box_grid a:hover .cres_news_box_grid-Title {
    color:#1b2832;
  }

  #cres_content #cres_news_box_grid a .cres_news_box_grid-SubTitle{
    font-size: 1em;
    font-weight: normal;
    color: #1b2832;
    margin: 0px 0px 2px;
    padding: 0px;
    text-transform:uppercase;
  }

  #cres_content #cres_news_box_grid a:hover .cres_news_box_grid-SubTitle{
    color:#1b2832;
  }

  /*Listings for every 2nd Tier pages*/
  #what_give_ul li a, 
  #what_give_ul li a:visited, 
  #how_give_ul li a, 
  #how_give_ul li a:visited, 
  #donor_story_main_ul li a, 
  #donor_story_main_ul li a:visited, 
  #learn_wills_ul li a, 
  #learn_wills_ul li a:visited, 
  #gift_calc_ul li a, 
  #gift_calc_ul li a:visited {
    text-decoration: none;
    margin:0px;
    padding:0px 25px 0px 0;
    color: #000000;
    font-size:1em;
    display:block;
    background:transparent url(../images/arrow.png) 99% center no-repeat;
  }

  #learn_wills_ul {
      clear: both;
      float: left;
      margin: 0px 0px 1em;
      padding: 0px;
  }

  #learn_wills_ul li {
    clear: both;
    list-style: none;
    margin: 0px;
    padding: 10px 0px;
    border-top: 1px solid #BBBBBB;
  }

  #cres_news_box_wills_guide,
  #cres_news_box_wash_hotline,
  #cres_news_box_wash_hotline_small,
  #cres_news_box_donor_story,
  #cres_news_box_personal_planner,
  #cres_news_box_savvy_living,
  #cres_news_box_what_to_give,
  #cres_news_box_how_to_give,
  #cres_news_box_plgive_calc,
  #cres_news_box_plgive_calc_wide,
  #cres_news_box_plan_your_will,
  #cres_news_box_learn_about_wills,
  #cres_news_box_finance_news,
  #cres_news_box_advisor_news,
  #cres_news_box_spotlight,
  #cres_news_box_glaw_pro,
  #cres_news_box_glaw_calc,
  #cres_news_box_glaw_case_week,
  #cres_news_box_glaw_plr,
  #cres_news_box_glaw_article,
  #cres_news_box_advisor_spotlight,
  #cres_news_box_pg_home,
  #cres_news_box_donor_enews,
  #cres_news_box_advisor_enews,
  #cres_news_box_create_plan,
  #cres_news_box_news {
    border-color: #CCCCCC;
    border-style: solid;
  }

  #cres_content #cres_news_box_about_us_org,
  #cres_content #cres_news_box_about_us_gp {
    border-style: none;
    width:100%;
    padding:0px;
    margin:0px 0px 10px;
    height:auto;
  }

  #cres_content #cres_contact, #cres_content #cres_contact fieldset, #cres_content #cres_contact div, #cres_content #cres_contact label {width: 100%;}
  #cres_content #cres_contact_email, #cres_content #cres_contact_lname, #cres_content #cres_contact_fname, #cres_content #cres_contact textarea {width:98%;}


  /***********************END TEMPLATE STYLESHEET 1 WIDE*********************/


  /****** DO TWEAKS - TO BE MERGED WITH JH'S CODE ******/

  /* GLOBAL TWEAKS */

  #cres_content .bigMedTitle, #cres_news_article .cres_body_article h2, #cres_content #cres_news_box_grid a .cres_news_box_grid-Title, #cres_content h2.bigMedTitle_NL {
      font-size: 1.4em;
      line-height: 1.25em;
      margin: 2px 0 0;
  }

  #cres_content #cres_news_box_grid a, #cres_content #cres_news_box_grid a:visited {
      padding: 10px 0 15px;
  }

  h2.cresArticleTitle {
      line-height: 1.3em;
  }

  #footer {
      font-size: 0.8em;
      padding: 15px 15px 20px;
  }

  /* HOME PAGE */

  #mobile_marketing h1 {
      color: #000 !important;
      font-size: 1.7em !important;
      line-height: 1.2em;
  }

  #mobile_marketing {
      margin: 0 0 10px;
  }

  /* http://m.giftplanning.com/?pageID=123 */

  h1.cresPageHeader, h1.mgrHeaderTitle, #cres_content .bigTitle {
      font-size: 2.1em;
      line-height: 1.2em;
  }

  /* http://m.giftplanning.com/?pageID=158 */

  #iradisclaimer {
      line-height: 1.4em !important;
  }


  /* http://m.giftplanning.com/?pageID=163 */

  #what_give_container {
      overflow: hidden;
  }

  /* http://m.giftplanning.com/?pageID=18 */

  #learn_wills_container h2.bigMedTitle_NL {
      margin: 0 0 15px;
      }

  #learn_wills_ul {
      margin: 0 0 20px !important;
  }

  /* https://m-giftplanning.giftlegacy.com/?VID=-1&DID=42&pageID=136&eBroID=88 */

  #cres_content input {
     font-family: arial;
     font-size: 1em;
  }

  #cres_content button, #cres_content input[value="Submit"], #cres_content input[type="button"] {
      -webkit-appearance: none;
      padding: 8px 12px; 
  }

  #cres_contact_comments {
      height: 200px;
        }

#footer big {
    text-transform: uppercase;
    font-size: 16px;
    margin: 7px 0;
    display: inline-block;
}

#back_main {
    padding: 5px 10px;
    background: #000;
    text-align: right;
}

#back_main a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Open Sans";
    letter-spacing: .5px;
}

#header {
    background-image: url(/org_files/2462/images/IMG_7828.jpg);
    background-size: cover;
    background-position: center;
position: relative;
}

#header img {
    height: auto;
    margin: 0;
    width: 100%;
    display: block;
    max-width: 214px;
    padding: 15px 20px;
    float: none;
}

#header > * {
    position: relative;
    z-index: 2;
}

#header #nav {
    z-index: 3;
}

#header::before {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 70%;
    left: 0;
    top: 0;
    content: '';
    background: linear-gradient(to bottom, rgba(0,0,0,.7), rgba(0,0,0,0));
}

.banner h1 {
    font-family: "urw-din-condensed",sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: 47px;
    line-height: 1.1em;
    padding: 15px 15px 40px;
}

.banner {
    float: left;
    text-align: center;
}

.banner p {
    background: #f3f2ee;
    font-size: 18px;
    padding: 5px 15px 15px;
position: relative;
}

.banner p::after {
    position: absolute;
    width: 100%;
    height: 20px;
    left: 0;
    bottom: 100%;
    content: '';
    background: url(/org_files/2462/images/beige-1.png);
    z-index: 3;
    background-size: cover;
    background-size: 150%;
}

#quick_links {
    margin-bottom: 7px;
}

#footer {
    background: #1b2832;
    text-align: left;
}

.footer__logo-image {
    max-width: 170px;
    padding: 20px 0;
}

.footer__social-links a {
    color: #a4a9ad;
    font-size: 22px;
    padding: 10px;
    text-decoration: none;
}

.footer__social-links {
    margin: 5px 0 20px;
}

.copyright {
    text-transform: uppercase;
    color: #a4a8ad;
    font-family: Lora;
}

.copyright a {
    color: #a4a8ad;
}

.banner p span {
    display: block;
    font-size: 26px;
    line-height: 1.2em;
    font-weight: bold;
    font-family: "urw-din-condensed",sans-serif;
    text-transform: uppercase;
}

.widgets h1 {
    font-weight: bold;
    font-family: "urw-din-condensed",sans-serif;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1em;
}

.half:last-child {
    border-top: 1px solid #a4a8ad;
}

.widgets .half {
    padding: 20px;
}

.more_link {
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 10px;
}

.widget_text .more_link {
    color: #fff !important;
}

#cres_content a {
    color: #e0b523;
    text-decoration: none;
}

#cres_content a:hover {
    color: #f3d244;
}

.banner {
    display: none;
}





/*********************** SK DESIGN ADJUSTMENTS *********************/

#header img {
    position: relative;
    z-index: 2;
}

.banner p {
    line-height: 1.5em;
}
.banner p span {
    font-size: 27px;
}
.widgets h1 {
    line-height: 1.1em;
}
#nav a {
    font-size: 18px;
}
#cres_content input {
    line-height: 1.5em;
}
#cres_content .bigMedTitle, #cres_news_article .cres_body_article h2, #cres_content #cres_news_box_grid a .cres_news_box_grid-Title, #cres_content h2.bigMedTitle_NL {
    font-size: 1.8em;
    line-height: 1.2em;
    margin: 0 0 5px;
}
/* MOBILE DIVIDER PADDING */
#what_give_ul li,
#how_give_ul li,
#donor_story_main_ul li,
#learn_wills_ul li,
#gift_calc_ul li {
  padding: 15px 0 !important;
}
#cres_content a:hover {
    color: inherit;
}
#cres_content #cres_news_box_grid a .cres_news_box_grid-SubTitle {
    color: #e0b523;
    font-weight: bold;
}

#quick_links {
    margin-bottom: 0px;
}
#nav, #nav ul li ul li a:link, #nav ul li ul li a:visited {
    background-color: #003340;
}

p#not_all_caps {
    text-transform: none !important;
    color: #a4a8ad;
    letter-spacing: 0;
    font-size: 11px;
    margin-bottom: 5px;
}
/*START_MOBILE_STYLES*/  #cres_contact {
    margin:auto;
    width: 400px;
  }

  #cres_contact fieldset {
	margin:0px;
	padding:0px;
	border:none;
	width: 400px;
  }

  #cres_contact div {
    float:left;
    margin:5px;
    width: 400px;
  }

  #cres_contact_fname {
	width: 275px;
  }

  #cres_contact_lname {
	width: 275px;
  }

  #cres_contact_email {
	width: 275px;
  }

  input.cres_submit_btn {
    width: 85px;
  }

  input.cres_preview_btn {
    margin: 0px 0px 0px 10px;
    
  }

  #cres_contact_comments {
    width: 395px;
  }

  #cres_contact label {
	margin:0px;
	padding:0px;
	width: 120px;
	text-align:left;
	float:left;
  }

  .cres_contact_close_btn {
    margin:auto;
    width:110px;
    height: 30px;
    background-image:url(../images/mgr_close_btn.png);
  }


 #blanket_overlay {
  background-color: #000000;
  filter: alpha(opacity=65);
  opacity: 0.65;
  position: absolute;
  z-index: 99;
  top: 0px;
  left: 0px;
  width: 100%;
  display: none;
}

  
